## liblog-any-perl 0.14

=== debian/changelog ===
liblog-any-perl (0.14-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.14
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove README from docs
  * Update debian/control description
  * Update debian/copyright (years and format)
  * Add patch to add whatis entries in POD

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 24 Dec 2012 10:15:40 +0100

liblog-any-perl (0.11-1) unstable; urgency=low

  * Initial Release (closes: Bug#575035).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 22 Mar 2010 15:25:35 -0700
