=== debian/control ===
Source: liblog-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-any-perl.git
Homepage: http://search.cpan.org/dist/Log-Any/

Package: liblog-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to log messages safely and efficiently
 Log::Any allows CPAN modules to safely and efficiently log messages, while
 letting the application choose (or decline to choose) a logging mechanism
 such as Log::Dispatch or Log::Log4perl.
 .
 Log::Any has a very tiny footprint and no dependencies beyond Perl 5.6, which
 makes it appropriate for even small CPAN modules to use. It defaults to
 'null' logging activity, so a module can safely log without worrying about
 whether the application has chosen (or will ever choose) a logging mechanism.
 .
 The application, in turn, may choose one or more logging mechanisms via
 Log::Any::Adapter|Log::Any::Adapter.
