=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Any/   .*/Log-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
