## liblog-any-perl 0.15

=== debian/changelog ===
liblog-any-perl (0.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.15
  * Remove POD patch, now included in upstream
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 14 Apr 2013 06:06:40 +0200
