=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblog-any-perl.git
-Homepage: http://search.cpan.org/dist/Log-Any/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-perl.git
+Homepage: https://metacpan.org/release/Log-Any/
 
 Package: liblog-any-perl
 Architecture: all
@@ -26,5 +26,5 @@
  whether the application has chosen (or will ever choose) a logging mechanism.
  .
  The application, in turn, may choose one or more logging mechanisms via
- Log::Any::Adapter|Log::Any::Adapter.
+ Log::Any::Adapter.
