=== debian/watch ===
version=3
https://metacpan.org/release/Log-Any/   .*/Log-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
