## liblog-any-perl 1.032

=== debian/changelog ===
liblog-any-perl (1.032-1) unstable; urgency=medium

  * Team upload.

  * Add Breaks/Replaces/Provides on liblog-any-adapter-perl.
    liblog-any-adapter-perl was merged into liblog-any-perl.
    (Closes: #783899)
  * Add debian/upstream/metadata

  * Import upstream version 1.032
  * Update debian/liblog-any-perl.docs (changed filename).

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 21:20:49 +0200

liblog-any-perl (1.03-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Robin Sheat ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update Upstream-Contact and copyright holders.
  * Install new CONTRIBUTING file.

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 26 Jan 2015 16:51:13 +1300
