=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: liblog-any-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Robin Sheat <robin@catalyst.net.nz>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-any-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-perl.git
-Homepage: https://metacpan.org/release/Log-Any/
+Homepage: https://metacpan.org/release/Log-Any
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-any-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Breaks: liblog-any-adapter-perl (<< 0.11+)
+Replaces: liblog-any-adapter-perl (<< 0.11+)
+Provides: liblog-any-adapter-perl
 Description: Perl module to log messages safely and efficiently
  Log::Any allows CPAN modules to safely and efficiently log messages, while
  letting the application choose (or decline to choose) a logging mechanism
