## liblog-any-perl 1.038

=== debian/changelog ===
liblog-any-perl (1.038-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.038
  * Update Upstream-Contact in d/copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * Add a patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 21:11:12 -0200
