=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
 Testsuite: autopkgtest-pkg-perl
