## liblog-any-perl 1.040

=== debian/changelog ===
liblog-any-perl (1.040-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.040
  * Drop patch fix-spelling-error-in-manpage.patch, applied by upstream

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 19:55:07 -0300
