## liblog-any-perl 1.045

=== debian/changelog ===
liblog-any-perl (1.045-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.045.
  * Don't install some incomplete manpage fragments.
  * Add a patch to turn pseudo POD into POD in a manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 01:48:23 +0100

liblog-any-perl (1.042-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.042
  * Update d/u/metadata
  * Update upstream copyright
  * Update Debian packaging copyright
  * debian/copyright: update Upstream-Contact field
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 23:07:54 -0300
