=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
