## liblog-any-perl 1.705

=== debian/changelog ===
liblog-any-perl (1.705-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.705.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 18:40:21 +0100

liblog-any-perl (1.704-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.704.
  * Drop pseudopod.patch, fixed upstream.
  * Update years of upstream copyright.
  * debian/liblog-any-perl.docs: update filename of removed doc.
  * Declare compliance with Debian Policy 4.1.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Dec 2017 16:59:20 +0100
