=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
            Xavier Guimard <x.guimard@free.fr>,
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-any-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
 Breaks: liblog-any-adapter-perl (<< 0.11+)
+Provides: liblog-any-adapter-perl
 Replaces: liblog-any-adapter-perl (<< 0.11+)
-Provides: liblog-any-adapter-perl
 Description: Perl module to log messages safely and efficiently
  Log::Any allows CPAN modules to safely and efficiently log messages, while
  letting the application choose (or decline to choose) a logging mechanism
@@ -32,4 +32,3 @@
  .
  The application, in turn, may choose one or more logging mechanisms via
  Log::Any::Adapter.
-
