## liblog-any-perl 1.707

=== debian/changelog ===
liblog-any-perl (1.707-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Email change: Xavier Guimard -> yadd@debian.org

 -- Xavier Guimard <yadd@debian.org>  Sat, 08 Dec 2018 08:16:16 +0100

liblog-any-perl (1.707-1) unstable; urgency=medium

  * Import upstream version 1.707
  * Declare compliance with policy 4.2.0

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 11 Aug 2018 21:22:42 +0200

liblog-any-perl (1.706-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.706
  * Declare compliance with policy 4.1.5

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 09 Jul 2018 19:52:54 +0200
