=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: liblog-any-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-any-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
 
 Package: liblog-any-perl
