## liblog-any-perl 1.708

=== debian/changelog ===
liblog-any-perl (1.708-1) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 1.708
  * Add new (build) dependency.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 16:29:52 +0100
