=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
@@ -16,7 +17,8 @@
 Package: liblog-any-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Breaks: liblog-any-adapter-perl (<< 0.11+)
 Provides: liblog-any-adapter-perl
 Replaces: liblog-any-adapter-perl (<< 0.11+)
