=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# boilerplate/incomplete manpages and .gitignore
	$(RM) -v $(TMP)/usr/share/man/man3/Log::Any::Adapter::Base.3pm \
		$(TMP)/usr/share/man/man3/Log::Any::Adapter::Test.3pm \
		$(TMP)/usr/share/man/man3/Log::Any::Manager.3pm \
		$(TMP)/usr/share/man/man3/Log::Any::Proxy::Test.3pm \
		$(TMP)/usr/share/perl5/Log/.gitignore
