## liblog-any-perl 1.709

=== debian/changelog ===
liblog-any-perl (1.709-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.709.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 18:04:07 +0100
