=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
+Rules-Requires-Root: no
 
 Package: liblog-any-perl
 Architecture: all
