## liblog-any-perl 1.710

=== debian/changelog ===
liblog-any-perl (1.710-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.710.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 19:22:55 +0200
