=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
