## liblog-any-perl 1.713

=== debian/changelog ===
liblog-any-perl (1.713-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.713.
  * Add libdevel-stacktrace-perl to Recommends and Build-Depends-Indep.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:30:47 +0100
