=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+Build-Depends-Indep: libdevel-stacktrace-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
 Homepage: https://metacpan.org/release/Log-Any
@@ -23,6 +24,7 @@
 Breaks: liblog-any-adapter-perl (<< 0.11+)
 Provides: liblog-any-adapter-perl
 Replaces: liblog-any-adapter-perl (<< 0.11+)
+Recommends: libdevel-stacktrace-perl
 Description: Perl module to log messages safely and efficiently
  Log::Any allows CPAN modules to safely and efficiently log messages, while
  letting the application choose (or decline to choose) a logging mechanism
