## liblog-any-perl 1.715

=== debian/changelog ===
liblog-any-perl (1.715-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.714.
  * Import upstream version 1.715.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:12:20 +0200
