## liblog-any-perl 1.717

=== debian/changelog ===
liblog-any-perl (1.717-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.717.
  * Drop ancient Breaks/Provides/Replaces liblog-any-adapter-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 21:18:51 +0200
