=== debian/control ===
--- 
+++ 
@@ -21,9 +21,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libscalar-list-utils-perl
-Breaks: liblog-any-adapter-perl (<< 0.11+)
-Provides: liblog-any-adapter-perl
-Replaces: liblog-any-adapter-perl (<< 0.11+)
 Recommends: libdevel-stacktrace-perl
 Description: Perl module to log messages safely and efficiently
  Log::Any allows CPAN modules to safely and efficiently log messages, while
