## liblog-any-perl 1.718

=== debian/changelog ===
liblog-any-perl (1.718-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.718.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 23:02:28 +0200
