=== debian/control ===
Source: liblog-any-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ivan Kohler <ivan-debian@420.am>,
 Xavier Guimard <yadd@debian.org>,
 Robin Sheat <robin@catalyst.net.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdevel-stacktrace-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-perl.git
Homepage: https://metacpan.org/release/Log-Any

Package: liblog-any-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
Recommends:
 libdevel-stacktrace-perl,
Description: Perl module to log messages safely and efficiently
 Log::Any allows CPAN modules to safely and efficiently log messages, while
 letting the application choose (or decline to choose) a logging mechanism
 such as Log::Dispatch or Log::Log4perl.
 .
 Log::Any has a very tiny footprint and no dependencies beyond Perl 5.6, which
 makes it appropriate for even small CPAN modules to use. It defaults to
 'null' logging activity, so a module can safely log without worrying about
 whether the application has chosen (or will ever choose) a logging mechanism.
 .
 The application, in turn, may choose one or more logging mechanisms via
 Log::Any::Adapter.
