=== debian/watch ===
version=4
https://metacpan.org/release/Log-Any   .*/Log-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
